[Pythonmac-SIG] matplotlib on Tiger?

I am posting a new 0.81 build with basemap-0.5 right now for Panther.
The 0.80 misplaced the datafiles, which explains the .matplotlibrc error
you got, Christian. I will make a Tiger build when I get home to my
laptop tonight. The current tiger build should work fine though, only
the panther one had issues.

- Charlie

Christian Meesters wrote:

···

Hi Frank,

You might want to check this link: http://sda.iu.edu/projects.html It
provides you with binary installers.

The link was posted in the matplotlib mailing list. I suggested to
announce it for the Pythonmac-SIG as well (hereby done *g*), but got no
reply so far.

Cheers,
Christian

On 7 Jun 2005, at 14:27, fghorow.11707581@...643... wrote:

Hi all,

What's the recommended way to install matplotlib on the 2.4.1 framework
build?

I've tried installing the py2.3-macosx.3 version, but that didn't
seem to work.

Do I need to use fink (and leave the nice "official unoffical"
environment behind)? Compile from source? Dependency issues?

Any hints
for a pythonmac (and Tiger) newbie?

TIA!

Frank Horowitz
_______________________________________________
Pythonmac-SIG maillist - Pythonmac-SIG@...48...
http://mail.python.org/mailman/listinfo/pythonmac-sig

_______________________________________________
Pythonmac-SIG maillist - Pythonmac-SIG@...48...
http://mail.python.org/mailman/listinfo/pythonmac-sig

Charles Moad wrote:

  I am posting a new 0.81 build with basemap-0.5 right now for Panther.

But does this use python 2.4 ? That wasn't' clear to me from the download page.

- Chris

···

--
Christopher Barker, Ph.D.
Oceanographer
                                         
NOAA/OR&R/HAZMAT (206) 526-6959 voice
7600 Sand Point Way NE (206) 526-6329 fax
Seattle, WA 98115 (206) 526-6317 main reception

Chris.Barker@...259...

All the binaries I provide depend on the system installed python (i.e. python2.3.x). These binaries are meant for people who want a one click installer for matplotlib in OSX that includes all needed dependencies. I would expect more seasoned python users to install the packages from pythonmac.org. I will add a note on the site.
     For the record, if anyone wants the Xcode project files for the freetype and libpng frameworks I provide, just ask.

- Charlie

···

On Jun 7, 2005, at 4:28 PM, Chris Barker wrote:

Charles Moad wrote:

    I am posting a new 0.81 build with basemap-0.5 right now for Panther.

But does this use python 2.4 ? That wasn't' clear to me from the download page.

- Chris
--
Christopher Barker, Ph.D.
Oceanographer

NOAA/OR&R/HAZMAT (206) 526-6959 voice
7600 Sand Point Way NE (206) 526-6329 fax
Seattle, WA 98115 (206) 526-6317 main reception

Chris.Barker@...259...

-------------------------------------------------------
This SF.Net email is sponsored by: NEC IT Guy Games. How far can you shotput
a projector? How fast can you ride your desk chair down the office luge track?
If you want to score the big prize, get to know the little guy. Play to win an NEC 61" plasma display: http://www.necitguy.com/?r=20
_______________________________________________
Matplotlib-users mailing list
Matplotlib-users@lists.sourceforge.net
https://lists.sourceforge.net/lists/listinfo/matplotlib-users